RubyGems Navigation menu

fluent-plugin-grep 0.3.4

fluentd plugin to grep messages

Versions:

  1. 0.3.4 - May 9, 2015 (10.5 KB)
  2. 0.3.3 - April 11, 2014 (10.5 KB)
  3. 0.3.2 - February 4, 2014 (10 KB)
  4. 0.3.1 - December 15, 2013 (9.5 KB)
  5. 0.3.0 - December 14, 2013 (9.5 KB)
Show all versions (12 total)

Runtime Dependencies:

Authors:

  • Naotoshi Seo

Owners:

Aef92c3acc29ad8543e04135687fc4f1

Sha 256 checksum:

079a5c7119370e87db37479c8499eeaf972427bfa37088d0f88e1bf255ca118f

Total downloads 19,089

For this version 1,156

Show all versions (12 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: